body{
	text-align:center;
	margin:0;
	padding:0;
	background-color:#f0f0f0;
}

p,pre,li,dt,dd,th,td,label,textarea,h1,h2,h3,h4,h5,h6{
	letter-spacing:1px;
	color:#333333;
	text-align:left;
	word-break:break-all;
}
.spareline{
 line-height: 2.5em;
}
input[type="text"]{
	font:11pt ;
	letter-spacing:1px;
	color:#333333;
	text-align:left;
}

p,pre,li,dt,dd,th,td,label,h4,h5,h6{ line-height:18pt; }

h1,h2,h3,h4,h5,h6{ font-weight:bold; 
	border-bottom:solid 1px #d6dbde;
	}


p,pre,h5,h6,table{ margin:12px auto; }

form{ margin:0; }

img{ border:none; }

ul{ margin:10px 0 10px 25px; padding:0; }

ol{ margin:10px 0 10px 30px; padding:0; }

dl{ margin:10px auto; }

dd{ margin:10px auto 10px 20px; }

textarea{ width:95%; }


.clear{ clear:both; }



#wrapper{
	margin:10px auto;
	width:1040px;
	background-color:#ffffff;
}

#head,#headmenu,#body{
	margin:0 auto;
	width:1000px;
}
#foot{
color:white;
	margin:auto;
	width:1000px;
	background-color:#140C23;
padding:10px; 
}

h1{
	margin:0;
	font-size:9pt;
	height:30px;
	line-height:30px;
	font-weight:normal;
}

#logo{
	margin:0;
}



#headmenu{
	margin-top:20px;
}

#headmenu *{
	height:30px;
	line-height:30px;
}

#headmenu ul{
	list-style:none;
	margin:0;
}

#headmenu li{
	float:left;
	background-color:#f9f9f9;
}

#headmenu a,headmenu span{
	display:block;
	margin:1px;
	width:198px;
	height:28px;
	line-height:28px;
	text-align:center;
	background-color:#ffffff;
	color:#4f5f83;
	text-decoration:none;
}
.current{
	display:block;
	margin:1px;
	width:198px;
	height:28px;
	line-height:28px;
	text-align:center;
	background-color:#ffffff;
	color:#4f5f83;
	text-decoration:none;
}

#headmenu a:hover,#headmenu span{
	background-color:transparent;
	color:#86aee9;

}

#body{
	margin:20px auto;
}

.cont1{
	margin:20px 20px 20px 40px;
	text-align:left;
}

#left{
	width:190px;
	float:left;
}

#right{
	width:800px;
	float:right;
}

h2,h3{
	border-bottom:solid 1px #d6dbdf;
	text-indent:10px;
}

h2{
letter-spacing:2px;
	height:48px;
	line-height:48px;
	font-size:22pt;
	margin:0 auto 20px;
}

h3{
	height:36px;
	line-height:36px;
	font-size:16pt;
	margin:20px auto;
}

.cont1 ul{
	list-style:none;
}
.cont1 ol{
margin-left: 3.5em;
}

#left ul{
	list-style:none;
}
#footmenu{
	text-align:center;
}

#footmenu a, #footmenu span{
	margin:0 20px;
}

#copy{
	text-align:right;
}